rodeo

module (bold = default) build dependencies
rodeo/2.4.2 gcc/5.3.0 glib/2.46.1 anaconda3/4.2.0

also see Using Software.